View Issue Details

IDProjectCategoryView StatusLast Update
0000862SymmetricDSBugpublic2014-02-02 20:52
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.1.6 
Target Version3.1.7Fixed in Version3.1.7 
Summary0000862: Wildcard matches in sym_trigger match more than they should
DescriptionA trigger of TEST_* will match TEST_A, TEST_B, and A_TEST_B. A_TEST_B should not be a match.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master d7419b68

2012-10-18 12:25:30

chenson

Details Diff
0000862: Wildcard matches in sym_trigger match more than they should
0000862
mod - symmetric-util/src/main/java/org/jumpmind/util/FormatUtils.java Diff File
mod - symmetric-util/src/test/java/org/jumpmind/util/FormatUtilsTest.java Diff File

Issue History

Date Modified Username Field Change
2012-10-18 12:12 chenson New Issue
2012-10-18 12:12 chenson Status new => assigned
2012-10-18 12:12 chenson Assigned To => chenson
2012-10-18 12:25 chenson Status assigned => resolved
2012-10-18 12:25 chenson Fixed in Version => 3.2.0
2012-10-18 12:25 chenson Resolution open => fixed
2012-10-22 20:35 chenson Fixed in Version 3.2.0 => 3.1.7
2012-10-22 20:36 chenson Target Version 3.2.0 => 3.1.7
2012-10-22 20:37 chenson Status resolved => closed
2014-02-02 20:52 Changeset attached => SymmetricDS trunk r6355
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master d7419b68